[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.Create

Create - constructor for TLazDocForm: calls inherited Create, then fills in the header

## Declaration

Source position: ldocktree.pas line 142

`public constructor TLazDockForm.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomForm.Create |  | Create - constructor for TCustomForm: checks for correct ClassType, looks for required resources then creates the Form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.